{
  "code": "0",
  "msg": "success",
  "data": {
    "total": 17,
    "pageNo": 1,
    "pageSize": 1000,
    "list": [
      {
        "resourceType": "defence",
        "indexCode": "099895205f004c2aaba7b594e84dd377",
        "resourceIndexCode": "099895205f004c2aaba7b594e84dd377",
        "name": "烟感-T11变电所",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "b97c5ece3fcd4c638645b2b835a9cd30",
        "parentChannelIndexCode": "f93a0f03a90649faa3150f6ee88958aa",
        "channelType": "defence",
        "channelNo": "1",
        "comId": "sdmc",
        "sort": 413,
        "disOrder": 413,
        "createTime": "2024-01-08T20:52:45.500+08:00",
        "updateTime": "2024-01-12T14:33:59.068+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "eae1af8f5649455eaf7adf214c4d4478",
        "resourceIndexCode": "eae1af8f5649455eaf7adf214c4d4478",
        "name": "烟感-T1变电所",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "08de666c9d4e4451a3abd53bb1288dbf",
        "parentChannelIndexCode": "0ec65da352874c7cb72d43bea2d00268",
        "channelType": "defence",
        "channelNo": "1",
        "comId": "sdmc",
        "sort": 412,
        "disOrder": 412,
        "createTime": "2024-01-08T20:53:02.294+08:00",
        "updateTime": "2024-01-12T14:34:39.044+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "b4b0adbd546041b8b5db2d27781bb125",
        "resourceIndexCode": "b4b0adbd546041b8b5db2d27781bb125",
        "name": "烟感-T3变电所",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "b57092b8ef864f5e893dd5e150958480",
        "parentChannelIndexCode": "5853a6e8e94546f0a1ea25c3591b984a",
        "channelType": "defence",
        "channelNo": "1",
        "comId": "sdmc",
        "sort": 411,
        "disOrder": 411,
        "createTime": "2024-01-08T20:52:24.916+08:00",
        "updateTime": "2024-01-12T14:32:14.453+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "12633e082cb34be0b484c4fdefead7fc",
        "resourceIndexCode": "12633e082cb34be0b484c4fdefead7fc",
        "name": "烟感-T2变电所",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "297347cd947c4ae8affbe1f605d35f7a",
        "parentChannelIndexCode": "d09e1211ff7d44b1a1ac72e5bf46a0ce",
        "channelType": "defence",
        "channelNo": "1",
        "comId": "sdmc",
        "sort": 410,
        "disOrder": 410,
        "createTime": "2024-01-08T20:52:00.576+08:00",
        "updateTime": "2024-01-12T14:24:52.469+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "80b36b2ab0e04055868e0bf3dffdcf9d",
        "resourceIndexCode": "80b36b2ab0e04055868e0bf3dffdcf9d",
        "name": "烟感_A区二厂平台开闭所A1柜",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "9",
        "comId": "sdmc",
        "sort": 208,
        "disOrder": 208,
        "createTime": "2023-12-29T13:44:11.308+08:00",
        "updateTime": "2024-01-12T13:43:33.661+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "d6e63da38c0f45d1b7749dfed2d93c03",
        "resourceIndexCode": "d6e63da38c0f45d1b7749dfed2d93c03",
        "name": "烟感_A区平台20开闭所AH01",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "10",
        "comId": "sdmc",
        "sort": 207,
        "disOrder": 207,
        "createTime": "2023-12-29T13:44:11.308+08:00",
        "updateTime": "2024-01-12T13:43:16.993+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "796e9245a0c445abacfafbac82d0d2a2",
        "resourceIndexCode": "796e9245a0c445abacfafbac82d0d2a2",
        "name": "烟感_T12",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "11",
        "comId": "sdmc",
        "sort": 206,
        "disOrder": 206,
        "createTime": "2023-12-29T13:44:11.308+08:00",
        "updateTime": "2024-01-12T13:44:12.549+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "575cfe0eb9ab443592e9bcb54a17635a",
        "resourceIndexCode": "575cfe0eb9ab443592e9bcb54a17635a",
        "name": "烟感_T4",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "12",
        "comId": "sdmc",
        "sort": 205,
        "disOrder": 205,
        "createTime": "2023-12-29T13:44:11.308+08:00",
        "updateTime": "2024-01-12T13:44:34.821+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "b4341be2aaaa40d5845ee03223b3d71a",
        "resourceIndexCode": "b4341be2aaaa40d5845ee03223b3d71a",
        "name": "烟感_T9",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "13",
        "comId": "sdmc",
        "sort": 204,
        "disOrder": 204,
        "createTime": "2023-12-29T13:44:11.308+08:00",
        "updateTime": "2024-01-12T13:45:25.509+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "8873fbe785f048e7ad30af51f543a5e0",
        "resourceIndexCode": "8873fbe785f048e7ad30af51f543a5e0",
        "name": "烟感-T10",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "15",
        "comId": "sdmc",
        "sort": 203,
        "disOrder": 203,
        "createTime": "2023-12-29T13:44:11.309+08:00",
        "updateTime": "2024-01-12T13:48:09.030+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "4bebf7db3fd4479ea578398c33d5ce7e",
        "resourceIndexCode": "4bebf7db3fd4479ea578398c33d5ce7e",
        "name": "烟感-T7A8",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "17",
        "comId": "sdmc",
        "sort": 202,
        "disOrder": 202,
        "createTime": "2023-12-29T13:44:11.309+08:00",
        "updateTime": "2024-01-12T13:49:04.504+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "00d98dbbb9ed457989181617d4c33a39",
        "resourceIndexCode": "00d98dbbb9ed457989181617d4c33a39",
        "name": "烟感-T7A6",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "18",
        "comId": "sdmc",
        "sort": 201,
        "disOrder": 201,
        "createTime": "2023-12-29T13:44:11.309+08:00",
        "updateTime": "2024-01-12T13:49:44.722+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "e6656690e2dc40b29a7c5b0fc3f8b995",
        "resourceIndexCode": "e6656690e2dc40b29a7c5b0fc3f8b995",
        "name": "烟感-T6A4",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "19",
        "comId": "sdmc",
        "sort": 200,
        "disOrder": 200,
        "createTime": "2023-12-29T13:44:11.309+08:00",
        "updateTime": "2024-01-12T13:57:08.040+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "dad037e70f2f4d699dc10fc97aec6cc0",
        "resourceIndexCode": "dad037e70f2f4d699dc10fc97aec6cc0",
        "name": "烟感-T6A5",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "20",
        "comId": "sdmc",
        "sort": 199,
        "disOrder": 199,
        "createTime": "2023-12-29T13:44:11.309+08:00",
        "updateTime": "2024-01-12T13:57:32.141+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "a6a2646b2a9144219aabde16f3aeb7b1",
        "resourceIndexCode": "a6a2646b2a9144219aabde16f3aeb7b1",
        "name": "烟感-T23A5",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "21",
        "comId": "sdmc",
        "sort": 198,
        "disOrder": 198,
        "createTime": "2023-12-29T13:44:11.309+08:00",
        "updateTime": "2024-01-12T13:57:49.261+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "5d56727bf3b04166a98588c747baf21c",
        "resourceIndexCode": "5d56727bf3b04166a98588c747baf21c",
        "name": "烟感-T6 OH2南",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "23",
        "comId": "sdmc",
        "sort": 197,
        "disOrder": 197,
        "createTime": "2023-12-29T13:44:11.309+08:00",
        "updateTime": "2024-01-12T14:23:03.427+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      },
      {
        "resourceType": "defence",
        "indexCode": "0a7a933e913b4d53ba3d7ad0c9abcaed",
        "resourceIndexCode": "0a7a933e913b4d53ba3d7ad0c9abcaed",
        "name": "烟感-T24A2",
        "regionIndexCode": "c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425",
        "parentIndexCode": "ed3259c2fb0f498e844aae6f8720ab45",
        "parentChannelIndexCode": "282ecfd0f7a247739b8ffd89646e2016",
        "channelType": "defence",
        "channelNo": "24",
        "comId": "sdmc",
        "sort": 196,
        "disOrder": 196,
        "createTime": "2023-12-29T13:44:11.309+08:00",
        "updateTime": "2024-01-12T14:23:24.838+08:00",
        "defenceType": "ias",
        "regionName": "烟感监测",
        "regionPath": "@root000000@c3bc9012-ddf6-4ee0-8dcc-38e3d5da5425@"
      }
    ]
  }
}